# NAME: Cake
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Cake/Cake.list
# UPDATED: 2026-04-26 02:06:41 UTC
# DOMAIN: 4
# DOMAIN-SUFFIX: 3
# TOTAL: 7
payload:
  - DOMAIN,d1koerlbtsmkf8.cloudfront.net
  - DOMAIN,d31wl6mro6753i.cloudfront.net
  - DOMAIN,static-mycake.pstatic.net
  - DOMAIN,vstatic-mycake.pstatic.net
  - DOMAIN-SUFFIX,cake.day
  - DOMAIN-SUFFIX,cakeapp.me
  - DOMAIN-SUFFIX,mycake.me
